SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[MDLXMLLOG]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[MDLXMLLOG](
	[MDLXMLLOGID] [int] IDENTITY(1,1) NOT NULL,
	[HDOSYAID] [int] NOT NULL,
	[TARIH] [datetime] NOT NULL,
	[KAYDEDEN] [nvarchar](15) NULL,
	[XMLDOSYAADI] [nvarchar](60) NULL,
	[XMLDATA] [nvarchar](max) NULL,
 CONSTRAINT [PK_MDLXMLLOG] PRIMARY KEY CLUSTERED 
(
	[MDLXMLLOGID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
END
GO





